<div class="content">
  <h2>Log in</h2>


<%= simple_form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
  <div class="form-inputs">
    <%= f.input :email,
                required: false,
                autofocus: true,
                input_html: { autocomplete: "email", class: 'input'}, wrapper:false, label_html: { class: 'label'}%>
    <%= f.input :password,
                required: false,
                input_html: { autocomplete: "current-password", class: 'input'}, wrapper:false, label_html: { class: 'label'}%>
    <!-- <%= f.input :remember_me, as: :boolean if devise_mapping.rememberable? %> -->
  </div>

  <div class="form-actions">
    <%= f.button :submit, "Log in", class:'button is-info' %>
  </div>
<% end %>
</div>
<%= render "devise/shared/links" %>
